using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;
public class ShopTemplate : MonoBehaviour
{
    public TMP_Text titleTxt;
    public TMP_Text explanationTxt;
    public TMP_Text prizeTxt;
    public bool down;
    public void Switch()
    {
        if(down)
        {
            down = false;
            return;
        }
        down = true;
    }
}
